/* Commonly used styles	*/
.clear5 {
  clear: both;
  height: 5px;
  overflow: hidden; }

.clear10 {
  clear: both;
  height: 10px;
  overflow: hidden; }

.clear15 {
  clear: both;
  height: 15px;
  overflow: hidden; }

.clear25 {
  clear: both;
  height: 25px;
  overflow: hidden; }

.mu4 {
  position: relative;
  top: -4px; }

.ml20 {
  display: inline;
  margin-left: 20px; }

.mr20 {
  display: inline;
  margin-right: 20px; }

.grid {
  margin-bottom: 35px; }

body {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 100%; }

pre {
  box-shadow: none;
  background-color: #fff;
  border: 0; }

/* =Headings */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-weight: 400;
  font-family: Georgia, "Times New Roman", Times, serif; }

/*	top menu	*/
#topmenu {
  float: right;
  width: 60%;
  margin: 20px 48px 0px 0; }

#logo {
  float: left;
  margin: 0;
  margin: 5px 0 0 27px; }
  #logo a {
    float: left; }
  #logo .responsive-logo {
    margin: 0;
    padding: 0;
    display: none; }
    #logo .responsive-logo .logolnk {
      width: 292px;
      height: 138px;
      display: block;
      background: url(core/images/ICMC_logo_centred.png) 0 0 no-repeat;
      background-size: 100% 100%; }
  #logo .icmctagline {
    float: left;
    background: url(core/images/ICMC_logo_strapline.png) 0 0 no-repeat;
    display: inline-block;
    width: 474px;
    height: 28px;
    margin: 41px 0 0 25px; }

#responsive-searchform {
  display: none; }

#top-widget #responsive-searchform {
  float: right; }

.topsocialbar {
  display: inline;
  float: right;
  width: 360px;
  text-align: right; }

.topsocialbar .icon-youtube {
  background-image: url(core/images/icons/icon_youtube.png);
  display: inline-block;
  width: 48px;
  height: 20px; }

#btn-donate {
  background-image: url(core/images/btn/button_donate.png);
  display: inline-block;
  width: 100px;
  height: 21px; }

#btn-subscribe {
  background-image: url(core/images/btn/button_newsletter.png);
  display: inline-block;
  width: 150px;
  height: 22px;
  margin-left: 5px; }

#btn-deployment {
  background-image: url(core/images/btn/button_deployment.png);
  display: inline-block;
  width: 255px;
  height: 22px;
  margin-left: 5px; }

#topright-btns {
  float: right;
  margin-left: 20px; }

#logo {
  float: left;
  margin: 0;
  margin: 5px 0 0 27px;
  position: relative;
  top: -15px; }

#logo a {
  float: left; }

.icmctagline {
  float: left;
  background: url(core/images/ICMC_logo_strapline.png) no-repeat;
  display: inline-block;
  width: 474px;
  height: 28px;
  margin: 41px 0 0 25px; }

.site-name {
  display: block;
  font-size: 2.063em;
  /* = 33px */
  line-height: 1.0em;
  padding-top: 20px; }

.site-name a {
  color: #333333;
  font-weight: 700; }

.site-description {
  color: #afafaf;
  display: block;
  font-size: 0.875em;
  /* = 14px */
  margin: 10px 0; }

/* Homepage */
#home-featurebox {
  width: 100%;
  background: #fff;
  color: #000; }
  #home-featurebox .feature_wrapper {
    padding: 19px 1.25% 0 1.25%;
    overflow: auto;
    min-height: 350px; }

.featurebox {
  display: inline; }
  .featurebox section {
    border-right: 0px !important; }
  .featurebox.sm {
    width: 33%;
    float: left;
    border-left: 1px solid #dfdfdf; }
    .featurebox.sm .feature_inner_wrapper {
      padding-left: 3.6%;
      padding-right: 3.6%; }
    .featurebox.sm .related-image {
      width: 45%; }
    .featurebox.sm .related-content {
      width: 48%;
      display: inline-block;
      float: left;
      font-family: Georgia, "Times New Roman", Times, serif; }
      .featurebox.sm .related-content p {
        margin: 0;
        padding: 0;
        float: none;
        font-size: 14px;
        line-height: 110%;
        padding-bottom: 10px; }
      .featurebox.sm .related-content .related-label {
        font-size: 12px;
        line-height: 110%;
        color: #004a98;
        display: block;
        font-weight: 700; }
      .featurebox.sm .related-content a p {
        color: #666;
        font-size: 12px;
        line-height: 110%;
        text-decoration: underline; }
    .featurebox.sm:first-child {
      border-left: 1px solid #fff !important; }
      .featurebox.sm:first-child .feature_inner_wrapper {
        padding-left: 0; }
    .featurebox.sm:lastone .feature_inner_wrapper {
      padding-right: 0; }
  .featurebox.lg {
    width: 48.75%;
    float: left;
    margin-bottom: 28px; }
    .featurebox.lg .related-image {
      width: 29%; }
    .featurebox.lg .related-content {
      width: 60%;
      display: inline-block;
      float: left;
      font-family: Georgia, "Times New Roman", Times, serif; }
      .featurebox.lg .related-content p {
        margin: 0;
        padding: 0;
        float: none;
        font-size: 14px;
        line-height: 110%;
        padding-bottom: 10px; }
      .featurebox.lg .related-content .related-label {
        font-size: 12px;
        color: #004a98;
        display: block;
        font-weight: 700; }
      .featurebox.lg .related-content a p {
        color: #666;
        font-size: 12px;
        line-height: 110%;
        text-decoration: underline; }
  .featurebox.lastone {
    border-left: 1px solid #dfdfdf !important; }
    .featurebox.lastone .feature_inner_wrapper {
      padding-left: 3.6%; }
  .featurebox h2 {
    margin: 0;
    padding: 0;
    padding-bottom: 20px;
    font-size: 21px;
    font-weight: normal; }
  .featurebox section {
    border-right: 1px solid #dfdfdf; }
  .featurebox .related-image {
    float: left;
    margin-right: 4%; }
    .featurebox .related-image .home-feature-thumb {
      float: left;
      max-width: 170px;
      max-height: 170px; }

#home_widget_4.grid {
  margin-bottom: 35px; }

#home_widget_5.grid {
  margin-bottom: 0; }

#home_widget_5 .homecol-3 {
  width: 33.33333%;
  background-color: #fff; }
  #home_widget_5 .homecol-3.grid {
    margin-bottom: 0; }
  #home_widget_5 .homecol-3 .widget-wrapper {
    margin: 0;
    padding: 0;
    min-height: 360px;
    margin: 25px 0 25px 0;
    background-color: #fff;
    border-radius: 0;
    border: 0;
    border-left: 1px solid #dfdfdf !important;
    padding: 0 18px; }
    #home_widget_5 .homecol-3 .widget-wrapper #migration_news li {
      font-size: 12px;
      line-height: 120%;
      padding-bottom: 10px; }
      #home_widget_5 .homecol-3 .widget-wrapper #migration_news li label {
        padding-bottom: 4px; }
  #home_widget_5 .homecol-3.first .widget-wrapper {
    border-left: 0px solid #fff !important; }
  #home_widget_5 .homecol-3.last .widget-wrapper {
    padding-right: 0; }
#home_widget_5 .widget-title-home h3 {
  font-size: 125%;
  font-weight: 400;
  color: #000; }

/* Home */
/* Homepage Migration News*/
ul#migration_news *,
ul#resource-list {
  margin: 0;
  padding: 0; }
  ul#migration_news * li p,
  ul#resource-list li p {
    font-size: 11px;
    margin: 0;
    padding: 0;
    line-height: 115%;
    padding-bottom: 10px; }

ul#migration_news {
  margin: 0;
  padding: 0;
  padding-right: 20px; }
  ul#migration_news li {
    list-style-type: none; }
    ul#migration_news li label ,ul#migration_news li {
      font-family: Georgia, "Times New Roman", Times, serif; }
    ul#migration_news li h3 a {
      font-size: 16px;
      font-weight: 400; }
    ul#migration_news li p {
      font-size: 12px;
      line-height: 100%; }
    ul#migration_news li .read-more a {
      font-size: 12px; }
ul#migration_news li {
    color:black;
}
ul#resource-list {
  width: 100%; }
  ul#resource-list li {
    clear: both;
    width: 100% !important;
    list-style-type: none;
    display: block;
    color: #000; }
    ul#resource-list li .left {
      width: 74%;
      display: inline;
      float: left;
      padding-right: 2%;
      font-size: 11px;
      padding-bottom: 5px; }
      ul#resource-list li .left .read-more {
        display: none; }
      ul#resource-list li .left p {
        margin: 0;
        padding: 0;
        line-height: 100%; }
      ul#resource-list li .left a.title {
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 15px;
        text-decoration: underline !important; }
    ul#resource-list li a.title {
      font-family: Georgia, "Times New Roman", Times, serif;
      font-size: 16px;
      text-decoration: underline !important; }
    ul#resource-list li .newsitem {
      line-height: 120%; }
    ul#resource-list li .newsitem:before {
      content: "\2022";
      color: #3D98CD;
      padding-right: 2px;
      font-size: 14px; }
    ul#resource-list li .right {
      width: 23%;
      display: inline;
      float: left; }
      ul#resource-list li .right small a {
        font-size: 10px;
        color: #000;
        text-decoration: underline;
        position: relative;
        top: -5px;
        left: 2px; }
    ul#resource-list li .section {
      padding-bottom: 15px; }

ul#home-speech-stats-list {
  margin: 0;
  padding: 0; }
  ul#home-speech-stats-list li {
    line-height: 100%;
    padding-bottom: 5px; }
    ul#home-speech-stats-list li a {
      color: #000;
      font-size: 11px; }
      ul#home-speech-stats-list li a:hover {
        text-decoration: underline; }
    ul#home-speech-stats-list li:before {
      content: "\2022";
      color: #3D98CD;
      padding-right: 2px;
      font-size: 14px; }

.annualreport-thumb {
  margin: 0;
  padding: 0;
  background: url(core/images/home_thumb_reports.jpg) 0 0 no-repeat;
  width: 58px;
  height: 57px;
  display: block; }

.publication-thumb {
  margin: 0;
  padding: 0;
  background: url(core/images/home-thumb-publications.jpg) 0 0 no-repeat;
  width: 58px;
  height: 57px;
  display: block; }

.sitemap-list li {
  margin: 0;
  padding: 0;
  list-style-type: none; }
  .sitemap-list li ul.children {
    padding-bottom: 5px; }
    .sitemap-list li ul.children li {
      margin: 0;
      padding: 0;
      padding: 3px 0; }
      .sitemap-list li ul.children li:before {
        content: "-"; }

/* =Header Menu (social menu) */
#topmenu {
  width: 80%; }
  #topmenu .topsocialbar.grid {
    margin-bottom: 0px !important; }

/* =Header Menu (Primary) */
.menu {
  clear: both;
  margin: 0 auto;
  background-image: none !important;
  background-color: #999999;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#999999));
  background-image: -webkit-linear-gradient(top, #999999, #999999);
  background-image: -moz-linear-gradient(top, #999999, #999999);
  background-image: -ms-linear-gradient(top, #999999, #999999);
  background-image: -o-linear-gradient(top, #999999, #999999);
  background-image: linear-gradient(top, #999999, #999999);
  clear: both;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#999999, endColorstr=#999999);
  margin: 0 auto; }

.main-nav {
  clear: both;
  position: relative;
  background: url(core/images/main-nav-bg.jpg) 100% 0 repeat-y;
  height: 44px; }

.menu,
.menu ul {
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0; }

.menu {
  float: right; }

.menu li {
  border: 0;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 5;
  background-color: #D9D9D9; }

.menu li:hover {
  white-space: normal;
  z-index: 10000; }

.menu li li {
  float: none; }

.menu ul {
  left: 0;
  position: absolute;
  top: 0;
  visibility: hidden;
  z-index: 10; }

.menu li:hover > ul {
  top: 100%;
  visibility: visible; }

.menu li li:hover > ul {
  left: 100%;
  top: 0; }

.menu:after,
.menu ul:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden; }

.menu,
.menu ul {
  min-height: 0; }

.menu ul,
.menu ul ul {
  margin: 0;
  padding: 0; }

.menu ul li a:hover,
.menu li li a:hover {
  color: #484848;
  text-decoration: none;
  background-color: transparent; }

.menu ul {
  margin-top: 1px;
  min-width: 10em !important;
  width: auto; }

.menu a {
  border: 0px;
  color: #000000;
  cursor: pointer;
  display: block;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  font-weight: 400;
  height: 44px;
  line-height: 44px;
  margin: 0;
  padding: 0 25px;
  position: relative;
  text-decoration: none;
  text-shadow: none; }

.menu li:last-child a {
  padding-right: 32px; }

.menu a:hover {
  color: #ffffff;
  background-color: #999999;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#999999));
  background-image: -webkit-linear-gradient(top, #999999, #999999);
  background-image: -moz-linear-gradient(top, #999999, #999999);
  background-image: -ms-linear-gradient(top, #999999, #999999);
  background-image: -o-linear-gradient(top, #999999, #999999);
  background-image: linear-gradient(top, #999999, #999999);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#999999, endColorstr=#999999); }

ul.menu > li:hover {
  color: #ffffff; }

.menu > li.menu-item:hover a {
  color: #fff;
  background-color: #999999;
  background: -webkit-linear-gradient(#999999, #999999);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#999999, #999999);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#999999, #999999);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#999999, #999999);
  /* Standard syntax */ }

.menu .current-page-ancestor a,
.menu .current_page_item a,
.menu .current-menu-item a,
.menu .current_page_parent a {
  background-color: #999999;
  color: #fff; }

.front-page .menu .current_page_item a {
  background: none;
  background-color: transparent;
  background-image: none;
  filter: none; }

.menu li li {
  background: url(core/images/sub-nav-bg.png) 0 0 repeat;
  display: block;
  border-width: 0px;
  color: #fff;
  filter: none;
  margin: -1px 0 1px 0;
  width: auto; }

.menu > li.menu-item:hover li a,
.menu li.menu-item:hover li a {
  background-color: transparent !important; }

.menu .current_page_parent .sub-menu li a,
.menu .current_page_ancestor .sub-menu li a {
  background-color: transparent;
  color: #fff;
  white-space: normal;
  line-height: 120%;
  padding-top: 10px; }

.menu li li a {
  background-color: transparent;
  border: none;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  height: auto;
  line-height: 14px;
  padding: 8px 10px;
  text-shadow: none;
  white-space: normal; }

.menu li li a:hover {
  background-color: transparent !important;
  border: none;
  color: #004a98 !important;
  filter: none; }

.menu li li:hover {
  filter: none; }

.menu ul > li + li {
  border-top: 0; }

.menu li li:hover > ul {
  left: 100%;
  top: 0; }

.menu > li:first-child > a {
  border-left: none; }

.menu a#responsive_menu_button {
  display: none; }

.main-nav #responsive_current_menu_item {
  display: none; }

/* Main Menu on the Left*/
#main-left .title {
  padding-bottom: 5px; }
  #main-left .title #top-level-title {
    color: #fff;
    font-size: 13px; }
  #main-left .title.top-page-24 #top-level-title, #main-left .title.top-page-50 #top-level-title, #main-left .title.top-page-52 #top-level-title, #main-left .title.top-page-55 #top-level-title, #main-left .title.top-page-57 #top-level-title, #main-left .title.top-page-59 #top-level-title, #main-left .title.top-page-2 #top-level-title, #main-left .title.top-page-0 #top-level-title {
    display: none; }

#left-nav {
  margin: 0;
  padding: 0;
  margin-left: 10px; }
  #left-nav .children {
    padding: 5px 0 10px 20px; }
    #left-nav .children li {
      list-style-position: outset; }
  #left-nav ul {
    margin: 0;
    padding: 0;
    padding-left: 15px; }
  #left-nav li {
    list-style-type: none;
    line-height: 120%;
    padding: 5px 0;
    font-size: 13px;
    color: #fff; }
    #left-nav li a.top-nav {
      display: block; }
    #left-nav li.current_page_item {
      color: #004a98; }
    #left-nav li a {
      color: #fff;
      line-height: 120%; }
      #left-nav li a:hover {
        color: #004a98; }
    #left-nav li.current_page_item a, #left-nav li.current_page_ancestor a, #left-nav li.current_page_parent a {
      color: #004a98; }
    #left-nav li.current_page_item .children li.page_item a, #left-nav li.current_page_ancestor .children li.page_item a, #left-nav li.current_page_parent .children li.page_item a {
      color: #fff; }
    #left-nav li.current_page_item .children li.current_page_item a, #left-nav li.current_page_ancestor .children li.current_page_item a, #left-nav li.current_page_parent .children li.current_page_item a {
      color: #004a98; }
  #left-nav .page_item .children {
    display: none; }
  #left-nav .page_item.current_page_item .children,
  #left-nav .page_item.current_page_ancestor .children,
  #left-nav .page_item.current_page_parent .children {
    display: block; }

/* Footer Menu */
.footer-menu > li:last-child > a {
  padding-right: 0; }

/* Globals */
#container {
  margin: 0;
  padding: 0;
  margin: 0 auto;
  max-width: 1200px; }

#wrapper {
  margin: 0;
  padding: 0;
  background-color: transparent;
  border: 0;
  border-radius: 0; }

.front-page #wrapper {
  margin: 35px auto; }
.front-page #widgets {
  margin-top: 0; }

#header {
  background-color: #fff; }

#main-left {
  width: 23.666666%;
  float: left;
  margin-right: 1.6%; }
  #main-left .mainnav-wrapper {
    width: 84.5333333%;
    padding: 5% 7.746478873%;
    overflow: auto;
    background-color: #C0BEBF; }

#footer {
  margin: 0;
  padding: 0;
  max-width: 1200px;
  margin: 0 auto;
  background-color: #014A99;
  height: auto;
  font-size: 14px;
  font-family: Verdana, Geneva, sans-serif;
  color: #fff; }

.fullwidthdivider {
  clear: both;
  width: 100%;
  height: 1px;
  margin: 20px 0;
  border-top: solid 1px #dfdfdf;
  overflow: hidden; }
  .fullwidthdivider hr {
    display: none; }

#content, #content-blog, #content-archive {
  float: right;
  margin: 0;
  padding: 0;
  margin-bottom: 35px;
  height: 100%; }
  #content .content-wrapper, #content-blog .content-wrapper, #content-archive .content-wrapper {
    background-color: #fff;
    padding: 37px 46px;
    max-width: 896px;
    min-height: 500px; }
    #content .content-wrapper h1, #content-blog .content-wrapper h1, #content-archive .content-wrapper h1 {
      margin: 0;
      padding: 0;
      color: #004a98;
      font-size: 30px;
      font-weight: normal; }
  #content .page .post-entry, #content .post .post-entry, #content-blog .page .post-entry, #content-blog .post .post-entry, #content-archive .page .post-entry, #content-archive .post .post-entry {
    font-size: 13px;
    line-height: 140%;
    font-family: Verdana, Geneva, sans-serif; }
    #content .page .post-entry p, #content .post .post-entry p, #content-blog .page .post-entry p, #content-blog .post .post-entry p, #content-archive .page .post-entry p, #content-archive .post .post-entry p {
      margin-top: 0;
      margin-bottom: 1em; }
  #content .page .post-meta, #content .post .post-meta, #content-blog .page .post-meta, #content-blog .post .post-meta, #content-archive .page .post-meta, #content-archive .post .post-meta {
    display: none; }
  #content blockquote, #content-blog blockquote, #content-archive blockquote {
    background-color: #fff;
    border: 0;
    color: #004a98;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin: 0.5em 0;
    padding: 1.5em 0;
    border-top: 1px dotted #004a98;
    border-bottom: 1px dotted #004a98; }
  #content .scroll-to-top, #content-blog .scroll-to-top, #content-archive .scroll-to-top {
    font-size: 11px; }

#content-full {
  background-color: #fff;
  max-width: 1108px;
  padding: 37px 46px;
  margin-bottom: 35px; }

img.wp-post-image {
  margin: 0; }

.download-attachments {
  clear: both;
  padding-top: 15px; }

/*sitemap*/
#post-195 .page-list li a {
  color: #333; }
  #post-195 .page-list li a:hover {
    color: #004a98; }

/*Publications*/
#publication-list {
  overflow: auto; }
  #publication-list section {
    clear: both;
    overflow: auto;
    margin-bottom: 15px; }
    #publication-list section a {
      float: left; }
    #publication-list section .publication-thumbnail {
      width: 70px;
      padding-right: 10px; }
    #publication-list section .publication-content {
      float: left; }
      #publication-list section .publication-content .publication-title {
        font-size: 12px;
        color: #004a98;
        text-decoration: underline; }
      #publication-list section .publication-content .publication-excerpt {
        font-size: 11px; }
      #publication-list section .publication-content .read-more {
        display: none; }

/*post*/
.wp-caption {
  background-color: #fff;
  border: 0; }

/*search*/
.post-entry .search #content #searchform, .post-entry #fullwidth-searchform #searchform {
  width: 45%; }
  .post-entry .search #content #searchform .search.submit, .post-entry #fullwidth-searchform #searchform .search.submit {
    background: url("core/images/btn/button_search.gif") right 0 no-repeat;
    border: 0pt;
    text-indent: -1000px;
    float: right;
    width: 24px;
    height: 21px;
    margin: 0;
    padding: 0; }
  .post-entry .search #content #searchform .search.field, .post-entry #fullwidth-searchform #searchform .search.field {
    float: right;
    width: 85%;
    border-collapse: collapse;
    border-right: 0;
    height: 21px;
    font-size: 10px; }

/*search results*/
.search-results .post .entry-title, .search-results .page .entry-title {
  font-size: 16px; }

/*presence map*/
#ICMC_programmes {
  margin: 0;
  padding: 0; }
  #ICMC_programmes li {
    display: inline;
    list-style-type: none; }
    #ICMC_programmes li a {
      background-color: #f6f6f6;
      color: #000;
      padding: 5px 10px;
      display: inline-block; }
    #ICMC_programmes li:hover a, #ICMC_programmes li.active a {
      background-color: #666;
      color: #fff; }

#ICMC_maps {
  max-width: 750px;
  margin-top: 5px;
  clear: both; }

#content .page .post-entry .gm-style-iw .wpgmza_markerbox p {
  margin: 0;
  padding: 0;
  margin-bottom: 5px; }

#content .page .post-entry .gm-style-iw .wpgmza_markerbox br {
  height: 0;
  display: none;
  clear: both; }

/*accordin content*/
a.accordion-title {
  display: block;
  background: #f6f6f6 url(core/images/accordion_arrow.png) no-repeat 99% 7px;
  text-decoration: none;
  color: #004a98;
  padding: 1% 2.5%;
  line-height: 1em;
  margin-top: 10px;
  width: 95%;
  overflow: hidden; }

a.accordion-title.down {
  background-position: 99% -15px; }

.accordion-content {
  padding: 3% 2.5%;
  width: 95%; }

/* Widgets */
/*# top widgets*/
#responsive-topsocialbar {
  display: none; }

#top-widget {
  width: 35%;
  float: right; }
  #top-widget .widget_search {
    margin-right: 45px;
    padding-top: 70px; }
  #top-widget .search.submit {
    background: url("core/images/btn/button_search.gif") right 0 no-repeat;
    border: 0pt;
    text-indent: -1000px;
    float: right;
    width: 24px;
    height: 21px;
    margin: 0;
    padding: 0; }
  #top-widget .search.field {
    float: right;
    width: 60%;
    border-collapse: collapse;
    border-right: 0;
    height: 21px;
    font-size: 10px; }

/* left widgets*/
#main-left .widget-title {
  padding-left: 7.746478873%;
  font-size: 17px; }
#main-left #widgets {
  margin-top: 0; }
  #main-left #widgets .widget-title h3 {
    padding-bottom: 10px !important; }
#main-left .widget-wrapper {
  background-color: #fff;
  border: 0px solid #e5e5e5;
  border-radius: 0px;
  margin: 0;
  padding: 0; }

/* Recent post widgets*/
#widgets ul.rpwe-ul, #widgets ol.rpwe-ul {
  margin: 0;
  padding: 0; }
  #widgets ul.rpwe-ul li, #widgets ol.rpwe-ul li {
    padding: 0 7.746478873%; }

#widgets .widget-wrapper {
  margin-bottom: 15px;
  padding-bottom: 20px; }
  #widgets .widget-wrapper .rpwe-block {
    padding-top: 15px; }

.rpwe_widget.recent-posts-extended {
  margin-bottom: 35px;
  padding-bottom: 20px; }
  .rpwe_widget.recent-posts-extended .widget-title {
    border-bottom: 1px solid #BFBFBF; }
    .rpwe_widget.recent-posts-extended .widget-title h3 {
      padding: 4% 7.746478873% 4% 0;
      font-size: 17px; }
  .rpwe_widget.recent-posts-extended .rpwe-title a {
    line-height: 100%;
    color: #3B99CC !important; }
  .rpwe_widget.recent-posts-extended .rpwe-summary {
    font-size: 11px;
    line-height: 110%;
    padding-top: 5px;
    padding-bottom: 15px !important; }
  .rpwe_widget.recent-posts-extended .rpwe-ul li {
    border: 0;
    margin-bottom: 0; }
  .rpwe_widget.recent-posts-extended .rpwe-thumb {
    margin-top: 5px; }
  .rpwe_widget.recent-posts-extended #resources-list .rpwe-title a {
    color: #000 !important; }

.widget_listcategorypostswidget {
  margin-bottom: 35px;
  padding-bottom: 20px; }
  .widget_listcategorypostswidget .widget-title {
    border-bottom: 1px solid #BFBFBF; }
    .widget_listcategorypostswidget .widget-title h3 {
      padding: 4% 7.746478873% 4% 0;
      font-size: 17px; }
  .widget_listcategorypostswidget ul li {
    display: block;
    margin-bottom: 10px;
    list-style-type: none; }
    .widget_listcategorypostswidget ul li a {
      color: #333;
      font-size: 13px;
      font-family: Georgia, "Times New Roman", Times, serif; }
    .widget_listcategorypostswidget ul li .wp-post-image {
      width: 25%;
      float: left;
      margin-right: 1%; }
    .widget_listcategorypostswidget ul li p {
      width: 74%;
      float: right;
      font-size: 12px;
      line-height: 110%; }

.widget-wrapper.widget_execphp .widget-title h3 {
  padding: 4% 7.746478873% 4% 0;
  font-size: 17px; }

/* bottom widgets*/
#responsive-bottomsocialbar {
  display: none; }

/*mail subscribe plugin*/
.sml_subscribe {
  border: 1px solid #EEE;
  background: none repeat scroll 0% 0% #FFF;
  padding: 32px;
  margin: 0px 0px 24px;
  border-radius: 4px; }

.sml_namelabel, .sml_emaillabel {
  width: 100px;
  text-align: right;
  display: inline-block;
  padding-right: 5px; }

.sml_submit {
  margin-left: 105px; }

.sml_emailinput {
  width: 45%; }

/* Footer */
#footer {
  font-size: 12px; }

#footer a {
  color: #fff !important; }

#footer a:hover {
  text-decoration: underline; }

#footer-wrapper {
  padding: 35px 48px 0px 30px; }

.compinfo {
  padding-top: 10px; }

.footerlogo {
  margin-right: 21px;
  width: 180px; }

#bottomright-btns {
  display: none;
  float: right;
  text-align: right; }

.bottomsocialbar {
  float: right; }
  .bottomsocialbar .icon-youtube {
    background: url(core/images/icons/icon_youtube_bottom.jpg) 0 2px no-repeat;
    display: inline-block;
    width: 48px;
    height: 20px; }

.copyright {
  float: right;
  color: #fff;
  margin-top: 10px; }

.copyright a {
  color: #fff; }

.creditlnk {
  clear: both;
  float: right;
  font-size: 10px; }

ul#menu-footermenu.footer-menu {
  clear: both;
  float: right;
  margin: 0;
  padding: 0;
  margin-top: 10px; }
  ul#menu-footermenu.footer-menu li {
    display: inline; }
    ul#menu-footermenu.footer-menu li a {
      color: #fff;
      text-align: right; }
  ul#menu-footermenu.footer-menu:last {
    padding-right: 0 !important; }
    ul#menu-footermenu.footer-menu:last a {
      padding-right: 0 !important; }

/*Plugin CSS*/
/*twitter feed*/
#twitter-widget-left .twitter-widget {
  padding: 4% 7.746478873%; }

/*addthis plugin*/
.addtoany_share_save_container {
  clear: both;
  text-align: right; }

/*Recent Post list plugin*/
.rpwe_widget.recent-posts-extended #resources-list .rpwe-thumb {
  width: 30px;
  margin-right: 5px;
  border: 0; }

/*list category plugin */
.lcp_catlist {
  margin: 0;
  padding: 0;
  padding-top: 10px !important; }
  .lcp_catlist li {
    list-style-type: none;
    border-bottom: 1px dotted #ddd; }
    .lcp_catlist li a {
      display: block;
      padding: 3px 0 5px 0; }
    .lcp_catlist li:nth-child(10n+10), .lcp_catlist li:last-child {
      border: 0; }

#icmc_lcp_catlist.lcp_catlist {
  border: 0;
  background-color: transparent;
  padding-top: 35px !important;
  margin: 0;
  padding: 0; }
  #icmc_lcp_catlist.lcp_catlist li {
    display: block;
    clear: both;
    padding-top: 5px;
    padding-bottom: 10px;
    min-height: 100px; }
    #icmc_lcp_catlist.lcp_catlist li .cover_wrapper {
      width: 8%;
      float: left;
      padding-right: 10px; }
      #icmc_lcp_catlist.lcp_catlist li .cover_wrapper a img {
        with: 30px; }
    #icmc_lcp_catlist.lcp_catlist li .cotent_wrapper {
      width: 90%;
      float: left; }

#icmc_office_lcp_catlist.lcp_catlist {
  width: 65%;
  display: inline-block;
  border: 0;
  background-color: transparent;
  margin: 0;
  padding: 0; }
  #icmc_office_lcp_catlist.lcp_catlist li {
    float: left;
    padding-top: 5px;
    padding-bottom: 10px;
    width: 50%;
    border-bottom-width: 0px; }
    #icmc_office_lcp_catlist.lcp_catlist li .addtoany_share_save_container {
      display: none; }
    #icmc_office_lcp_catlist.lcp_catlist li .content_wrapper a {
      color: #333;
      text-decoration: underline; }
      #icmc_office_lcp_catlist.lcp_catlist li .content_wrapper a:hover {
        color: #004a98; }
    #icmc_office_lcp_catlist.lcp_catlist li .content_wrapper a:after {
      content: "\00a0\00bb";
      color: #004a98; }

.lcp_paginator {
  margin: 0;
  padding: 0;
  padding-top: 10px;
  border-top: 1px solid #ccc; }
  .lcp_paginator li {
    float: left;
    border: 0 !important;
    list-style-type: none;
    padding: 0 5px; }

/*seamless donation plugin*/
#dgx-donate-form #dgx-donate-container {
  background-color: #fff;
  margin: 0;
  padding: 0; }

/*subscription plugin*/
#frm-subscriptionFront table, #frm-subscriptionFront tr, #frm-subscriptionFront th, #frm-subscriptionFront td {
  border: 0; }
#frm-subscriptionFront th {
  width: 30%;
  text-align: right; }
#frm-subscriptionFront .error {
  background-color: #FFDDDD;
  color: red; }

/*editor styles*/
.post-entry h1, .post-entry h2, .post-entry h3 {
  color: #004a98; }
.post-entry h2 {
  font-size: 24px;
  line-height: 120%; }
.post-entry h3 {
  font-size: 20px;
  line-height: 120%; }
.post-entry h4 {
  font-size: 16px;
  line-height: 120%; }
.post-entry pre {
  font-size: 16px;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: 400;
  padding: 0;
  line-height: 135%; }
.post-entry ul li {
  padding-bottom: 10px; }
.post-entry .ltxt01 {
  clear: both;
  font-size: 28px;
  line-height: 28px;
  padding-bottom: 5px;
  font-family: Georgia, "Times New Roman", Times, serif; }
.post-entry .stxt01 {
  clear: both;
  font-size: 11px;
  font-family: Verdana, Geneva, sans-serif;
  color: #000 !important; }
.post-entry .ltxt02 {
  clear: both;
  font-size: 20px;
  color: #004a98 !important; }
.post-entry .column {
  width: 32%;
  display: inline;
  float: left;
  padding-bottom: 15px; }
  .post-entry .column h4 {
    height: 45px;
    font-size: 16px;
    width: 190px; }
  .post-entry .column p {
    clear: both;
    width: 180px;
    padding-top: 10px; }
.post-entry .greybox30 {
  width: 28%;
  background-color: #ddd;
  margin: 2% 1%;
  padding: 10px;
  height: 200px; }
.post-entry .greybox50 {
  width: 48%;
  background-color: #ddd;
  margin: 2% 1%;
  padding: 10px; }
.post-entry .greybox100 {
  clear: both;
  width: 96%;
  background-color: #ddd;
  padding: 2%; }
  .post-entry .greybox100 table td {
    vertical-align: top; }
.post-entry table, .post-entry td {
  margin: 0;
  padding: 0; }
  .post-entry table ul, .post-entry table li, .post-entry td ul, .post-entry td li {
    margin: 0;
    padding: 0;
    margin: 10px; }

    /*iframe{
	display:none!important;;
    }*/
    .topsocialbar {
	display:none!important;
    }